Jump to content

Fly tampa vienna AES 2.40


Ed

Recommended Posts

Hello,

 

I have just installed the new updated Vienna 2.6 by FlyTampa but it is not being recognized by AES 2.38. Then i installed AES 2.40 same problem.

Also there no gates ( jetways) in the scenery. If i try to use the tampa configurator i get error.  ( is says , tampa configurator.exe is not a valid Win32 application.)

I run on Windows XP x64.

Anyone a solution ?

Thanks

 

Ed

 

 

Link to post
Share on other sites

The new Updates from Flytampa are not yet included in the AES 2.40, a Version 2.40a will follow soon.

But the older Versions 2.5/2.6 should work with 2.40.

Regarding the error of the config, I could not help. I have no issues with it on Win 7 x64

Link to post
Share on other sites

The latest official Version of Vienna is 2.6, but Flytampa is preparing an update for all there Sceneries to support P3D V3 at the moment, so a newer Version will follow, they are not available yet.

AES up to 2.40 is not prepared for the some of the newer versions, but I have done all needed adaptations to support them with a Version 2.40a, which I expect to be availabe next week.

Regarding LOWW, there was a problem to identify the Version 2.6, which was solved with 2.39a. But this fix is 1:1 included in 2.40. So if you have LOWW 2.6 and AES 2.40 installed, you should not have any issue here. In the case of LOWW, the next Version 2.7 should work as before also with AES 2.40, only other Flytampa Addons will need AES 2.40a to work with the upcomming newer installers when Flytampa has released them.

Link to post
Share on other sites
  • 2 months later...

Problem with the jetways are over but the  problem with  the tampa configurator still remains. ( it  says , tampa configurator.exe is not a valid Win32 application.)

I run on Windows XP x64.

Anyone a solution ?

 

Thanks 

 

Ed

Link to post
Share on other sites

Archived

This topic is now archived and is closed to further replies.

×
×
  • Create New...